<?php
if (!defined('THINK_PATH'))	exit();
	$config	= require 'config/config.inc.php';
	$db	= require 'config/db.inc.php';
	$other	= require 'config/other.inc.php';
	$array = array(
		'URL_MODEL'=>2,
		'TMPL_L_DELIM' =>'{YICMS:',
		'TMPL_R_DELIM' =>'}',
		'HOME_PUBLIC'=>C('URL').'/YiCms/Tpl/Home/'.C('DEFAULT_THEME').'/Public',
		'YICMS_PUBLIC'=>C('URL').'/Public',
		'TOKEN_ON'=>true,  // 是否开启令牌验证

'TOKEN_NAME'=>'__hash__',    // 令牌验证的表单隐藏字段名称

'TOKEN_TYPE'=>'md5',  //令牌哈希验证规则 默认为MD5

'TOKEN_RESET'=>true,  //令牌验证出错后是否重置令牌 默认为true


	);
    return array_merge($config,$db,$other,$array);
?>